@charset "UTF-8";


/*==============================================================================================
////////////////////////////////////////////////////////////////////////////////////////////////

	version: 1.0
	created: 2013/11/28
	update : -

////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/

.shopSummaryTypeB01 .categoryIconListTypeA01 li img{
vertical-align: top;
}

/* 20160609 add a.kuriyama SEO start */
.empTypeStyle{
display:block;
border:2px;
background-color:#FF3300;
color: #FFFFFF;
text-align: center;
vertical-align: middle;
font-weight: bold;
border-radius: 3px;
width:97px;
height:19px;
}

.meritTypeStyle{
display:block;
border:1px;
border-style:solid;
background-color:#FFF8F2;
color: #FF740E;
text-align: center;
padding-top: 2px;
font-weight: bold;
border-radius: 3px;
width:142px;
height:21px;
}
/* 20160609 add a.kuriyama SEO end */

/* block module
--------------------------------------------------------------------------------------------------- */
#gfooter .groupAnBox{
margin: 0 0 20px 0;
padding: 13px 18px;
overflow: hidden;
background: #ffffff;
border: 1px solid #e4e4e4;
/zoom: 1;
}

#gfooter .groupAnBox .column{
float: left;
width: 436px;
/width: 416px;
padding: 0 20px 0 0;
}

#gfooter .groupAnBox .column.line{
padding: 0 0 0 20px;
background: url(../../images_v2/common/mod_bg_dot_01.gif) repeat-y 0 0;
}

#gfooter .groupAnBox .column .img{
float: left;
width: 117px;
padding: 4px 0 0 0;
vertical-align: middle;
}

#gfooter .groupAnBox .column .txt{
overflow: hidden;
}

#gfooter .groupAnBox .column .txt span{
display: block;
margin: 0 0 5px 0;
}

#gfooter .groupAnBox .column .txt a{
color: #0072f5;
font-weight: bold;
}

#gfooter .groupAnBox .column .txt p{
margin: 0;
font-size: 0.917em;
line-height: 1.4;
}

/* title module
--------------------------------------------------------------------------------------------------- */
h1.pageTitle02{
margin: 0 0 20px 0;
padding-left: 8px;
border-left: 5px solid #ff3300;
font-size: 2em;
line-height: 1;
}